package link.at17.mid.tushare.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;

import lombok.Getter;

/**
 * 涨跌停类型
 * @author Administrator
 *
 */
public enum LimitType {
    UpLimit("U"),
    DownLimit("D"),
    Zha("Z");
    
    @Getter
    @EnumValue
    private String limitType;
    
    private LimitType(String limitType) {
        this.limitType = limitType;
    }
}
